Sector Name: NRSP- Client Feedback - Bug #3053

NRSP--> Schedule 2 -->Qus. 3, 14, 15, 17 a, 17 b and 25 -->After saving date format getting change
on entire form

07/04/2022 10:42 AM - Mohd Irfan

Status: Closed Start date: 07/04/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce bug:

NRSP--> Schedule 2 --> After saving date format getting change on entire form
See attached screenshot:
History

#1 - 07/04/2022 10:43 AM - Mohd Irfan

- Subject changed from NRSP--> Schedule 2 --> After saving date format getting change on entire form to NRSP--> Schedule 2 -->Qus. 3, 14, 15, 17
a, 17 b and 25 -->After saving date format getting change on entire form

#2 - 07/04/2022 02:18 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#3 - 07/05/2022 11:40 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that issue is fixed.
